Subject: Re: Re: Another problem using GDB
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Oct 2002 20:48:12 +0200

On Thu, Oct 17, 2002 at 10:06:21AM -0400, [email-masked] wrote:
> I'd highly recommend thoroughly exploring the information provided at 
> www.cygwin.com for answers before resorting to any "external" web site for
> Cygwin information.  While there may be good information on Cygwin
> elsewhere,
> it's the Cygwin web site that gets the most scrutiny and is a much more 
> reliable source of quality information overall.  To be honest, it's a real
> goal to have this site be the "one-stop shopping" for all your Cygwin needs.
> Folks who want to disseminate Cygwin information are encouraged to do it 
> at the Cygwin web site.  But that's a bit of a different issue. ;-)  In any
> case, the Cygwin community maintains the Cygwin web site only and strives 
> to keep it current, correct, and useful.  Other sites are outside our
> control
> and in general, not recommended resources.

Hmmm, although that's a nice sentiment that I appreciate,
I thought that I'd seen C. Faylor say that we should be looking
at Google for answers rather than pestering the list ...

On a related issue, I can't use the search function in the mail
archives - it always times out on me ...

------------------------------------------------------------------------
Thomas Mellman
[email-masked]

Mobile  +49/162/806-8405
Fax     +49/1212/5 115 48 103

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/